@charset "euc-kr";
/**********************************************************
	ROOMS (Å×¸¶¹æ ¼Ò°³)
	½ºÅ¸ÀÏ : "/sub/02.html";
**********************************************************/
/* ul.nav li:nth-of-type(2) a { color: #A92024 !important; } */
body{background:url(/images/common/solver_bg2.jpg) no-repeat center center/cover; }

div#wrap{}
div#contents { position: relative; width: 1024px; margin:0 auto; padding-top:70px; }
div#contents h2 { width:1024px;  margin:0 auto; text-align: center; font-size: 28pt; }
div#contents h2 span { display: block; font-size: 20pt; width:130px; margin-top: 3px; font-weight: normal;color: #fff; text-align:center; padding:8px; border:2px solid #fff; font-family: 'Binggrae-Bold'; }

div#pop1{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; display:none; }	
div#pop2{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; display:none; }	
div#pop3{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; display:none; }	
div#pop4{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; display:none; }	
div#pop5{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; display:none; }	
div#pop6{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; display:none; }	
div#pop7{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; display:none; }	
div#pop8{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; display:none; }	
div#pop9{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; display:none; }	
div#pop10{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; display:none; }	

div#room1{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; }	
div#room2{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; }	
div#room3{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; }	
div#room4{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; }	
div#room5{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; }	
div#room6{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; }	
div#room7{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; }	
div#room8{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; }	
div#room9{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; }	
div#room10{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px; }	

div#contents div#cont3 { width: 1080px; margin: 0 auto; padding:60px 0; }
div#contents div#cont3 h2 {font-size: 38px; margin-bottom:40px; font-weight: bold; text-align:center;  color: #fff;}
div#contents div#cont3 p {font-size: 20px; font-weight: normal; }
div#contents div#cont3  div.img_box{float:left; width:30%; height:540px;  margin:1%; background:#100f0f;  border: 3px solid #000;}
div#contents div#cont3  div.img_box span.tit{display:block; font-size: 28px; /* font-weight: bold;  */text-align:center; margin:2% 0; font-family:"TmonMonsori";}
div#contents div#cont3  div.img_box img{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px}	
div#contents div#cont3  div.img_box_t{margin:0 auto; width:98%; font-size: 18px; color: #ccc; text-align:left; }
div#contents div#cont3  div.img_box_t h3 { margin: 18px 0 0 10px; text-align:left; }
div#contents div#cont3  div.img_box_t h3 span{float:left; width:50%; font-size: 25px; }
div#contents div#cont3  div.img_box_t h3 span.span1{width:40%;}
div#contents div#cont3  div.img_box_t h3 span.span2{width:55%;text-align:right; margin-right:5%}
div#contents div#cont3  div.img_box_t h3 span.span3{width:56%;text-align:right; }
div#contents div#cont3  div.img_box_t div#tt{width:92%;margin: 18px auto 0 auto}
div#contents div#cont3  div.img_box_t div#tt ul{width:100%; height:25px;  margin:0;}
div#contents div#cont3  div.img_box_t div#tt ul li{float:left; width:50%; font-size:17px; color: #fff; text-align:center; padding:3px 0}
div#contents div#cont3  div.img_box_t p{font-size: 15px; color: #222; }
div#contents div#cont3  div.img_box a.ma {display: block; float:left; width:45%; margin:5% 2%;  color: #fff; border:1px solid #fff; text-align:center; 
font-size:20px; text-decoration: none; padding:10px 0;  }
div#contents div#cont3  div.img_box a.reserv {display: block; float:left; width:45%; margin:5% 2%;  color: #fff; border:1px solid #fff; text-align:center; 
font-size:20px; text-decoration: none; padding:10px 0;  }
div#contents div#cont4  div.img_box a.ma {display: block; float:left; width:45%; margin:5% 2%;  color: #fff; border:1px solid #fff; text-align:center; 
font-size:20px; text-decoration: none; padding:10px 0;  }
div#contents div#cont4  div.img_box a.reserv {display: block; float:left; width:45%; margin:5% 2%;  color: #fff; border:1px solid #fff; text-align:center; 
font-size:20px; text-decoration: none; padding:10px 0;  }

div#contents div#cont3 table.top { width: 100%; }
div#contents div#cont3 table.top tr td { padding-bottom: 50px; cursor: pointer; }
div#contents div#cont3 table.top tr td  p.check {font-size: 16px; font-weight: normal;line-height:1.5; width: 280px; margin: 5px auto 20px auto; }
div#contents div#cont3 table.top tr td a { color: white; font-size: 20px; }
div#contents div#cont3 table.top tr td img { display: block; width: 300px; margin: 15px auto 15px auto; }
div#contents div#cont3 table.top tr td div.res1{width:280px; margin:15px auto 10px auto; padding: 10px 0; background:#333 ;}

div#contents div#cont3 table.bottom { width:280px; margin:0 auto;}
div#contents div#cont3 table.bottom tr{text-align:center; padding:5px 0}
div#contents div#cont3 table.bottom tr th{font-size:16px;  }
div#contents div#cont3 table.bottom tr td{padding:0; margin:0; font-size:18px;  color:#B32805}

div#contents div#cont4 { width: 1080px; margin: 0 auto; padding:60px 0; }
div#contents div#cont4 h2 {font-size: 38px; margin-bottom:40px; font-weight: bold; text-align:center;  color: #fff;}
div#contents div#cont4 p {font-size: 20px; font-weight: normal; }
div#contents div#cont4 div.img_box{float:left; width:30%; height:540px;  margin:1%; background:#100f0f; border:2px solid #000; }
div#contents div#cont4 div.img_box span.tit{display:block; font-size: 28px; /* font-weight: bold;  */text-align:center; margin:2% 0; font-family:"TmonMonsori";}
div#contents div#cont4 div.img_box img{ display: block; margin:0 auto; width:98%; height:220px; margin-top:18px; padding:0 2px}	
div#contents div#cont4 div.img_box_t{margin:0 auto; width:98%; font-size: 18px; color: #ccc; text-align:left; }
div#contents div#cont4 div.img_box_t h3 { margin: 18px 0 0 10px; text-align:left; }
div#contents div#cont4 div.img_box_t h3 span{float:left; width:50%; font-size: 25px; }
div#contents div#cont4 div.img_box_t h3 span.span1{width:40%;}
div#contents div#cont4 div.img_box_t h3 span.span2{width:55%;text-align:right; margin-right:5%}
div#contents div#cont4 div.img_box_t h3 span.span3{width:56%;text-align:right; }
div#contents div#cont4 div.img_box_t div#tt{width:92%;margin: 18px auto 0 auto}
div#contents div#cont4 div.img_box_t div#tt ul{width:100%; height:25px;  margin:0;}
div#contents div#cont4 div.img_box_t div#tt ul li{float:left; width:50%; font-size:17px; color: #fff; text-align:center; padding:3px 0}
div#contents div#cont4 div.img_box_t p{font-size: 15px; color: #222; }
div#contents div#cont4 div.img_box_t a.ma1 {display: block; float:left; width:48%; margin:5% auto;  color: #fff; border:1px solid #fff; text-align:center; 
font-size:20px; text-decoration: none; padding:10px 0;  }
div#contents div#cont4  div.img_box_t a.reserv {display: block; float:left; width:48%; margin:5% auto;  color: #fff; border:1px solid #fff; text-align:center; 
font-size:20px; text-decoration: none; padding:10px 0;  }

div#contents div#cont4 table.top { width: 100%; }
div#contents div#cont4 table.top tr td { padding-bottom: 50px; cursor: pointer; }
div#contents div#cont4 table.top tr td  p.check {font-size: 16px; font-weight: normal;line-height:1.5; width: 280px; margin: 5px auto 20px auto; }
div#contents div#cont4 table.top tr td a { color: white; font-size: 20px; }
div#contents div#cont4 table.top tr td img { display: block; width: 300px; margin: 15px auto 15px auto; }
div#contents div#cont4 table.top tr td div.res1{width:280px; margin:15px auto 10px auto; padding: 10px 0; background:#333 ;}

div#contents div#cont4 table.bottom { width:280px; margin:0 auto;}
div#contents div#cont4 table.bottom tr{text-align:center; padding:5px 0}
div#contents div#cont4 table.bottom tr th{font-size:16px;  }
div#contents div#cont4 table.bottom tr td{padding:0; margin:0; font-size:18px;  color:#B32805}